#warehouse-preview {
	text-align: right;
}

#warehouse-preview img {
	border: 1px solid #DDDDDD;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: rgba(0,​ 0,​ 0,​ 0.05) 0px 1px 2px 0px;
	max-height: 400px !important;
	max-width: 100% !important;
}

.warehouse-facilities-badge-container {
	float: left;
	font-size: 1em;
	text-align: center;
	width: 185px;
}

.warehouse-facilities-badge {
	border: 1px solid #1B1A1A;
	border-radius: 2px;
	-moz-border-radius; 2px;
	-webkit-border-radius: 2px;
	margin: 1px auto 1px auto;
	width: 181px;
}

.warehouse-facilities-badge.badge-left {
	background-color: #FFFFFF;
}

.warehouse-facilities-badge.badge-center {
	background-color: #FFFFFF;
}

.warehouse-facilities-badge.badge-right {
	background-color: #FFFFFF;
}

@media (max-width: 479px) {
	
	#warehouse-preview img {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	.warehouse-facilities-badge-container {
		width: 280px;
	}
	
	.warehouse-facilities-badge {
		width: 276px;
	}
	
}

@media (min-width: 480px) and (max-width: 767px) {
	
	#warehouse-preview img {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	.warehouse-facilities-badge-container {
		width: 218px;
	}
	
	.warehouse-facilities-badge {
		width: 214px;
	}
	
}

@media (min-width: 768px) and (max-width: 991px) {
	
	.warehouse-facilities-badge-container {
		width: 172px;
	}
	
	.warehouse-facilities-badge {
		width: 168px;
	}
	
}

@media (min-width: 992px) and (max-width: 1199px) {
	
	.warehouse-facilities-badge-container {
		width: 227px;
	}
	
	.warehouse-facilities-badge {
		width: 223px;
	}
	
}